<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@null"
    android:gravity="center"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="6dp"
        android:background="@drawable/button_circle_tag_bg"
        android:gravity="center_vertical"
        android:minHeight="@dimen/tag_min_height"
        android:orientation="horizontal"
        android:paddingBottom="3dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingTop="3dp">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/title_textView"
            style="@style/font_notosans_r_11sp_000000"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="TAG"
            android:textColor="@drawable/button_circle_tag_text" />

    </LinearLayout>

</LinearLayout>